
html, body {
    margin:0;
    padding:0;
}

* {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 20px;
}

div.panel:focus
{
    outline: solid 6px cornflowerblue;
}
div.panel:active
{
    outline: solid 6px cornflowerblue;
}

div.audio:focus
{
    outline: solid 6px cornflowerblue;
}
div.audio:active
{
    outline: solid 6px cornflowerblue;
}


h1 {
    text-align: center;
    color: #E32E12;
    font-size: 400%;
/*    font-style: italic;*/
    font-weight: bold;
    text-shadow:5px 5px 10px black;
    margin: auto;
    word-wrap: break-word;
}

img.can-hide {
    display: inline-block;
    box-shadow: 5px 5px 10px black;
    border-radius: 50%;
}

@media screen and (max-width: 500px){
    h1 {font-size: 300%;}
    img.can-hide {display: none;}
}

h2 {
    text-align: center;
    color: #E32E12;
    font-size: 150%;
    font-style: italic;
    font-weight: bold;
    text-shadow:5px 5px 10px black;
    margin: auto;
 /*   word-wrap: break-word; */
}

p.slogan {
    text-align: center;
    font-style: italic;
    font-weight: normal;
    font-size: 125%;
  
}

.comic {
    display:flex;
    flex-wrap:wrap;
    font-family: Arial, Helvetica, sans-serif;
    padding:1vmin;
}

.panel {
   background-color:#fff;
    border:solid 2px #000;
  /*  border-width: 3px 4px 3px 5px;
    border-radius:95% 4% 92% 5%/4% 95% 6% 95%;
    transform: rotate(2deg);*/
    box-shadow:0 6px 6px -6px #000;
    display:inline-block;
    flex:1 1;
  /*  height:600px;*/
    height:auto;
    padding:20px;
    padding-top: 40px;
    padding-bottom: 40px;
    margin:1vmin;
    overflow:hidden;
    position:relative;
}

.text {
    background-color:#fff;
    border:solid 2px #000;
    margin:0;
    padding:3px 10px;
}

.top-left {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 20px;
    font-weight: normal;
    text-shadow: none;
    left:-6px;
    position:absolute;
    top:-2px;
    transform:skew(-15deg);
    margin-bottom: 1em;
}

div.audio {
    display:block;
    margin-left: auto;
    margin-right: auto;
    width: 260px;
 }

.bottom-right {
    bottom:-2px;
    position:absolute;
    right:-6px;
    transform:skew(-15deg);
    margin-top: 1em;
}

.speaker {
    position:relative;
    display:inline-block;
    margin: 3px;
}

.other {
    position:relative;
    display:inline-block;
    margin: 3px;
    floating: right;
}

.centre {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}


.speech {
    background-color:#fff;
    border:solid 2px #000;
    border-radius:12px;
    display:inline-block;
    margin:.5em;
    margin-bottom: 1em;
    padding:.5em 1em;
    position:relative;
  /* margin-left:auto; margin-right:0;
   /* margin-left:-50px;
  right: -6px;
    top: -2px;*/
}

.speech:before {
    border:solid 12px transparent;
    border-left:solid 12px #000;
    border-top:solid 12px #000;
    bottom:-24px;
    content:"";
    height:0;
    left:104px;
    position:absolute;
    transform:skew(-25deg);
    width:0;
}

.speech:after {
    border:solid 10px transparent;
    border-left:solid 10px #fff;
    border-top:solid 10px #fff;
    bottom:-19px;
    content:"";
    height:0;
    left:107px;
    position:absolute;
    transform:skew(-25deg);
    width:0;
}

ul
{
    list-style-type: disc;
    color: #E32E12;
}

ul {
    list-style: none;
}

ul li::before {
    content: "\2605";
    color: #E32E12;
    font-weight: bold;
    display: inline-block;
    width: 1.5em;
    margin-left: -1.5em;
}

li
{
    padding-bottom: 12px;
    color: black;
}


a.filter-button
{
    padding:4px 12px 4px 12px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: white;
    background: #E32E12;
    border: none;
    border-radius: 8px;
    cursor: pointer;
  /*  width: 140px; */
    display:inline-block;
    position:absolute;
    top:3px;
    right:3px;


}

a.filter-button:focus
{
    background-color: cornflowerblue;
    color: black;
    outline: none;
}

/* background colours */

.panel:nth-child(1) {
    background-image:radial-gradient(circle, orange, yellow);
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
    
}


.panel:nth-child(4n+2) {
    background-image:radial-gradient(circle, yellow, orange);
    flex-basis: 200px;
    -webkit-flex-basis: 200px;

}

.panel:nth-child(4n+3) {
    background-image:radial-gradient(circle, lightblue, lightskyblue);
    flex-basis: 300px;
    -webkit-flex-basis: 300px;
}

.panel:nth-child(4n+4) {
    background-image:radial-gradient(circle, palegreen, yellowgreen);
    flex-basis: 300px;
    -webkit-flex-basis: 300px;
}

.panel:nth-child(4n+5) {
    background-image:radial-gradient(circle, lightcoral, tomato);
    flex-basis: 200px;
    -webkit-flex-basis: 200px;

}
